Bug 817680 - [abrt] control-center-3.2.2-1.fc16: nm_device_get_udi: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.2-1.fc16: nm_device_get_udi: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:6a5b54c9678b323ea34f9bb4cd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 16:47 EDT by Attila Zilizi
Modified: 2013-02-13 08:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.98 KB, text/plain)
2012-04-30 16:47 EDT, Attila Zilizi
no flags Details
File: maps (47.91 KB, text/plain)
2012-04-30 16:47 EDT, Attila Zilizi
no flags Details
File: backtrace (25.23 KB, text/plain)
2012-04-30 16:47 EDT, Attila Zilizi
no flags Details

  None (edit)
Description Attila Zilizi 2012-04-30 16:47:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: nm_device_get_udi
executable:     /usr/bin/gnome-control-center
kernel:         3.3.2-1.fc16.i686
pid:            28553
pwd:            /home/fskziliza
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Mon 23 Apr 2012 03:33:52 PM CEST
uid:            1000
username:       fskziliza
var_log_messages: Apr 23 15:33:53 fskisdlt006 abrt[28589]: Saved core dump of pid 28553 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-23-15:33:52-28553 (28798976 bytes)

backtrace:      Text file, 25836 bytes
dso_list:       Text file, 17388 bytes
maps:           Text file, 49058 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fskisdlt006.fsk.local
:GIO_LAUNCHED_DESKTOP_FILE_PID=28217
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-dErupe/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=c4be1d80a76ccdf37d899c900000000e-1334898482.119503-459922188
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-dErupe
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=fskziliza
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/tmp/keyring-dErupe/ssh
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1460,unix/unix:/tmp/.ICE-unix/1460
:USERNAME=fskziliza
:GIO_LAUNCHED_DESKTOP_FILE=/usr/local/share/applications/google-chrome.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fskziliza/.local/bin:/home/fskziliza/bin
:MAIL=/var/spool/mail/fskziliza
:QT_IM_MODULE=xim
:PWD=/home/fskziliza
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1452
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/fskziliza
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=fskziliza
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YU0OvmuJOC,guid=5ca256e9e007155d044783680000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/fskziliza
:XAUTHORITY=/var/run/gdm/auth-for-fskziliza-bUDkTg/database
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib

smolt_data:
:
:
:General
:=================================
:UUID: e0e5c07d-8db1-4025-9bc8-d391c11a1a0e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4987.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9300  @ 2.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2501
:System Memory: 2008
:System Swap: 1998
:Vendor: Sony Corporation
:System: VGN-SZ70WN_C J0034FP5
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32827:4173:36872) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10752:4173:36872) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10302:4173:36872) pci, None, SERIAL, Vaio VGN-SZ79SN_C
:(32902:10280:4173:36872) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10320:4173:36872) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4173:36872) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10307:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4173:36872) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10309:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10289:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4173:36872) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(4523:17251:4173:36872) pci, sky2, ETHERNET, 88E8055 PCI-E Gigabit Ethernet Controller
:(32902:10754:4173:36872) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4173:36872) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4173:36872) pci, snd_hda_intel, MULTIMEDIA, Vaio VGN-SZ79SN_C
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10292:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4172:32826:4173:36872) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4173:36872) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:10293:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10298:4173:36872) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 14723126 12217075 12069718 3686400 3487853 3487853
:/dev/sda1 WITHHELD fuseblk 4096 4096 13107199 2304081 2304081 9478468 9225118 9225118
:

xsession_errors:
:(gnome-control-center:5945): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:5945): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:5945): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Attila Zilizi 2012-04-30 16:47:38 EDT
Created attachment 581275 [details]
File: dso_list
Comment 2 Attila Zilizi 2012-04-30 16:47:40 EDT
Created attachment 581276 [details]
File: maps
Comment 3 Attila Zilizi 2012-04-30 16:47:43 EDT
Created attachment 581277 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:45:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:17:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.